
Conversion Tools - Feature #1901

modify the conversion process to properly run on Windows

11/01/2012 07:41 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

Subtasks:

Feature # 1902: automatically default global configuration changes based on the platfor... New

Feature # 1903: disambiguate generated filenames that are only differentiated by a diff... New

Feature # 1907: implement configurable control over the line termination characters use... New

Feature # 1906: find a way to programmatically force file.encoding="UTF-8" for the enti... New

Feature # 1905: why does P2J_HOME have to be explicitly set for running the conversion ... New

Feature # 1904: update the chemtutor build.xml to handle conversion on Windows New

Support # 1908: update documentation for Windows conversion New

Related issues:

Related to Base Language - Support #1928: update documentation to explain how... Closed

History

#1 - 11/01/2012 07:56 PM - Greg Shah

- Target version set to 24

#2 - 11/16/2016 01:16 PM - Greg Shah

- Target version deleted (24)

#3 - 01/25/2017 04:14 PM - Greg Shah

- Related to Support #1928: update documentation to explain how to convert, develop and run P2J on Windows added
